{
	"parent":"deeperdarker:main/kill_warden",
	"display":{
		"icon":{
			"item":"minecraft:reinforced_deepslate"
		},
		"title":{
			"translate":"advancements.deeperdarker.enter_otherside.title"
		},
		"description":{
			"translate":"advancements.deeperdarker.enter_otherside.description"
		},
		"frame":"task",
		"show_toast":true,
		"announce_to_chat":true,
		"hidden":false
	},
	"criteria":{
		"otherside":{
			"trigger":"minecraft:changed_dimension",
			"conditions":{
				"to":"deeperdarker:otherside"
			}
		}
	},
	"requirements":[
		[
			"otherside"
		]
	],
	"sends_telemetry_event":true
}